Bug 187668 - dangling symlink
dangling symlink
Product: Fedora
Classification: Fedora
Component: icu (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2006-04-02 09:50 EDT by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-03 04:52:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2006-04-02 09:50:41 EDT
Description of problem:
libicu-devel has dangling symlink from /usr/lib64/icu/Makefile.inc to

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Caolan McNamara 2006-04-03 04:28:34 EDT
Are you sure ? 

/usr/lib64/icu/Makefile.inc -> current/Makefile.inc
/usr/lib64/icu/current -> 3.4
and /usr/lib64/3.4/Makefile.inc exists and all belong to libicu-devel

does cat /usr/lib64/icu/Makefile.inc truly fail ?
Comment 2 Florian La Roche 2006-04-03 04:52:22 EDT
Right, problem in the script which is checking rpm packages, not a
packaging problem at all. (Symlinks to dirs are not taken into account
if checking files.)

Thanks, closing this bz,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.